EZ_SetApplicationName(3)

NAME
EZ_SetApplicationName, EZ_GetApplicationName - set or retrieve an application name

SYNOPSIS
#include <EZ.h>

void  EZ_SetApplicationName( char *name)
char *EZ_GetApplicationName( void )

ARGUMENTS
name Specifies a string.

DESCRIPTION

EZ_SetApplicationName sets an string identifier for an EZWGL application. The set name will be displayed as the window title of the main window of the application. The default application name is its command name.

EZ_GetApplicationName returns the application name.

SEE ALSO
EZ_Initialize(3)